<video id="{{id}}" class="video-js inside_article_hero" controls preload="auto" poster="{{thumbnail}}" data-setup="{}">
  <source src="{{url}}" type='video/mp4'>
  <source src="{{url}}" type='application/x-mpegURL'>
    <p class="vjs-no-js"> To view this video please enable JavaScript, and consider upgrading to a web browser that <a href="http://videojs.com/html5-video-support/" target="_blank">supports HTML5 video</a> </p>
</video>
